Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/UPIPE_Stream.cpp File Reference

`#include "ace/UPIPE_Stream.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for UPIPE_Stream.cpp:

## Functions

const char * | get_rcsid_ace_UPIPE_Stream (const char *)

## Variables

const char * | rcsid_ace_UPIPE_Stream = get_rcsid_ace_UPIPE_Stream ( rcsid_ace_UPIPE_Stream )

## Function Documentation

const char* get_rcsid_ace_UPIPE_Stream | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_UPIPE_Stream = get_rcsid_ace_UPIPE_Stream ( rcsid_ace_UPIPE_Stream )`[static]`